/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*====================*/
/*=== Reset Styles ===*/
/*====================*/

table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */


/*===================*/
/*=== Main Styles ===*/
/*===================*/
html,body{
  overflow-x: hidden;
  color:black;
  font-family:'Opens Sans',helvetica;  
  height:100%;
  width:101%;
  margin: 0px;
  padding: 0px;
}
#dev7link {
    position:absolute;
    top:0;
    left:50px;
    background:url(images/dev7logo.png) no-repeat;
    width:60px;
    height:67px;
    border:0;
    display:block;
    text-indent:-9999px;
}

.slider-wrapper {
    width: 75%; 
    margin-right: auto;
    margin-left: auto;    
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}